[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMRButtonUp

Protected messages to system - when right button is up

## Declaration

Source position: controls.pp line 1100

`protected procedure TControl.WMRButtonUp(`
`var Message: TLMRButtonUp`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.